{if $noServerAvailable }
	<div class="alert alert-danger clear">
		<p>Es tut uns leid, der Sprachserver ist derzeit nicht erreichbar.</p>
	</div>
{else}

{if $cFehler}
	<div class="alert alert-danger clear">
	{foreach from=$cFehler item=er} 
		<p>{$er['text']}</p>
	{/foreach}
	</div>
{/if}
<div class="panel panel-default">
	<div class="panel-heading"><h3 class="panel-title">Ihre Lizenzen f&uuml;r Shop Sprachen</h3></div>
	<div class="panel-body">
		<p>Hier k&ouml;nnen Sie die Shop- Funktionsvariablen in den jeweils gekauften Sprachen importieren.</p>
		<p>{$lizenzInfo}</p>
		
	<form id="sprachimport" method="post" action="">
	<input type="hidden" value="import" name="cssAdminSprachAction">
	{$jtl_token}
			<div class="btn-group input-group" data-toggle="buttons">
				<span class="input-group-addon"> <label for="langISO">Sprachen importieren</label></span>
				<span class="input-group-wrap"> 
					<select id="langISO" name="langISO" class="chosen form-control">
					<option value="0"  >Bitte w&auml;hlen</option> 
					<option value="du"  >Deutsch - DU</option> 
					{foreach from=$cssSprachen item=lang }
						<option value="{$lang->cISO}"  >{$lang->cNameDeutsch}</option> 
					{/foreach}
					</select>
					
				</span> <span class="input-group-addon"><button title="" data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
						data-original-title="Bitte w&auml;hlen Sie die Sprache aus, die Sie importieren m&ouml;chten.">
						<i class="fa fa-question"></i>
				</button></span>
		</div>

	<div class="text-right" style="padding: 0px 10px 20px 0px">
		<button class="btn btn-primary submit-form"  disabled value="senden" type="button" name="senden">
			<i class="fa fa-save"></i> importieren
		</button>
	</div>
</form>






</div>
</div>

<div id="sprachModal" class="modal fade" role="dialog">
  <div class="modal-dialog">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">Bitte beachten Sie</h4>
      </div>
      <div class="modal-body">
				<p style="color:#f90000">
					Beachten Sie, dass Ihre bisherigen Texte und Mail-Vorlagen &uuml;berschrieben werden.
					Selbst gemachte &auml;nderungen vorab sichern und nachtr&auml;glich wiederherstellen!
					Selber angelegte Sprachvariablen werden nicht &uuml;berschrieben.
				</p>			
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Abbrechen</button>
        <button type="button" class="btn btn-default  ok-button" data-form="" data-dismiss="modal">OK</button>
      </div>
    </div>

  </div>
</div>

{if is_array($cFehler)}
<script>
jQuery(document).ready(function() {

	{foreach $cFehler as $fe }
		console.log("{$fe['text']}");	
		$.css_easMailVorlage.notice("warning","{$fe['text']}");		
	{/foreach}
})	
</script>
{/if}

{/if}
